Subject: [netmod] creeping featurism

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 15 Oct 2008 20:51:09 +0200

Hi,

it seems NETMOD is suffering from creeping featurism and I like to
request that the chairs consider ways to handle this. I believe we
need NETMOD 1.0 and not 3.0. One option could be that we do a feature
freeze and for any feature added to the language, some other feature
needs to be removed.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>
_______________________________________________
netmod mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netmod